import request from "@/utils/request";
const api1 = "/mosty-api/mosty-qwzx";
const api2 = "/mosty-api/mosty-yjzl";
/**
 * 获取巡组列表
 * @param {*} params 
 * jzMc
 * pageCurrent
 * pageSize
 */
export const getXfbbList = (params) => {
  return request({
    url: api1 + "/tbQwXfbb",
    method: "get",
    params
  });
};
/**
 * /tbZl/addZl
 * 添加指令
 */
export const addZl = (data) =>{
  return request({
    url:api2 + '/tbZl/addZl',
    method:"POST",
    data
  })
}



export const sendZl = (data) =>{
  return request({
    url:api2 + '/tbZl/zlHandle',
    method:"POST",
    data
  })
}